=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-ISAAC   .*/Math-Random-ISAAC-v?@ANY_VERSION@@ARCHIVE_EXT@$
